bookdown::gitbook:
  dev: svglite
  css: style.css
  config:
    toc:
      collapse: none
      scroll_highlight: true
      before: |
        <li><a href="./index.html">Programming in R: An Introduction</a></li>
      after: |
        <li><a href="https://github.com/rstudio/bookdown" target="blank">Published with bookdown</a></li>
    toolbar:
      position: fixed
    edit: null
    download: ["rmd"]
    sharing: null
    info: false
bookdown::html_chapters:
  css: [style.css, toc.css]
latex_engine: xelatex
citation_package: natbib
